# Generated by Django 2.2.5 on 2019-10-04 12:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('jadwal', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwal',
            name='kategori',
            field=models.CharField(choices=[('UJIAN', 'Ujian'), ('TUGAS', 'Tugas'), ('RAPAT', 'Rapat'), ('REFRESHING', 'Refreshing'), ('TIDUR', 'Tidur')], default='UJIAN', max_length=3),
        ),
    ]
